@font-face {
    font-family: "DirtyHeadline";
    src: url("../eot/dirtyheadline.eot");
    src: url("../eot/dirtyheadlined41d.eot?#iefix") format("embedded-opentype"),
        url("../svg/dirtyheadline.svg") format("svg"),
        url("../ttf/dirtyheadline.ttf") format("truetype"),
        url("../woff/dirtyheadline.woff") format("woff"),
        url("../woff2/dirtyheadline.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "RobotoRegular";
    src: url("../eot/robotoregular.eot");
    src: url("../eot/robotoregulard41d.eot?#iefix") format("embedded-opentype"),
        url("../svg/robotoregular.svg") format("svg"),
        url("../ttf/robotoregular.ttf") format("truetype"),
        url("../woff/robotoregular.woff") format("woff"),
        url("../woff2/robotoregular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "icomoon";
    src: url("../eot/icomoon6e06.eot?p9lizi");
    src: url("../eot/icomoon6e06.eot?p9lizi#iefix") format("embedded-opentype"),
        url("../ttf/icomoon6e06.ttf?p9lizi") format("truetype"),
        url("../woff/icomoon6e06.woff?p9lizi") format("woff"),
        url("../svg/icomoon6e06.svg?p9lizi#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* Girl’s Night In page*/
.page-id-18898 .page-heading-wrap {
    min-height: 960px;
}
.page-id-18898 .page-heading-wrap .page-heading-bg {
    height: 100%;
    background-position: center center !important;
}
#menu-header-menu-buttons #menu-item-274 a{
    padding: 18px 10px;
}
.join-momento-cont{
    max-width:600px;
    margin:auto;
    margin-bottom:110px;
    margin-top: 110px;
}
.join-momento-cont h1{
    margin-bottom:25px !important;
}

body.governor .gov-header .header-nav-bar .columns.shrink.flex-container.align-middle,
body.governor .footer-nav-bar .columns.shrink.text-center.small-12-down{
    padding-left: 0;
}
body.governor .gov-header #menu-gov-menu{
    margin-left: 15px;
}
.gform_wrapper_original_id_15 .gfield_label{
    display:none;
}
.gform_wrapper_original_id_15 li.gfield.columns.left{
    float: left;
    padding: 0 10px 0 0;
    width: 100%;
}
.gform_wrapper_original_id_15 li.gfield.columns.right{
    float: right;
    padding: 0 10px 0 15px;
    width: 100%;
}
.gform_wrapper_original_id_15 li.gfield--width-full{
    padding:0 !important;
}
.modal.home-modal {
    overflow: visible;
       background: none;
    padding: 0 25px;
        min-width: 350px;
    max-width: 550px;
    width: 100%;
}
.modal.home-modal .modal-content{
        background: #fff;
    padding-bottom: 30px;
}
 .modal.home-modal img{
        max-height: 100%;

}
.modal.home-modal.larger-modal{
    max-width:800px;
}
 .modal.home-modal button{
     right: -25px;
    top: -16px;
    color: #fff;
}
.home-modal .button{
        margin-bottom: 0 !important;
    margin-top: 15px;
}
.modal.home-modal .modal-content.padding-0{
    padding-bottom:0;
}


@media screen and (max-width: 600px){
    .modal.home-modal button{
        right: 25px;
    top: -46px;
    }
}

